
<?php include 'concha.php';



include 'concha.php';

$logo_cuadrado = $_GET['logo_cuadrado'];
$dominio = $_GET['dominio'];



mysql_connect("$host","$usuario","$contra");


$sSQL="UPDATE  `x7com_radios`.`clientes` SET  `logo_cuadrado` =  '$logo_cuadrado' WHERE  `clientes`.`dominio` = '$dominio';";


mysql_db_query("$basedatos",$sSQL);





?>


ok